Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.dbxml.util
Interface ConfigurationCallback

public interface ConfigurationCallback

ConfigurationCallback is a callback interface that can be implemented in performing a set process on a Configuration.

See Also:
  `Configuration`

Method Summary
`void` | `process(Configuration cfg)`

Method Detail

### process

    public void process(Configuration cfg)
                 throws dbXMLException

  Throws:
    `dbXMLException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| dbXML API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 2004 The dbXML Group